a {color: #cccccc; text-decoration: none; font-weight: bold; background-color: transparent;}
a:hover {color: #99655B;}
A.mainNav { color: #99655B; text-decoration: none; font-weight: bold; background-color: transparent; }
A.mainNav:hover {color: #043867;}

ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0018AC; margin: 2px; text-align: left;}
li { margin-left: 25px; list-style-position: outside; list-style-image: url('clients_images/li.gif'); color: #333333; text-align: left;}
h1 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #cccccc;}
h2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #103479; font-weight: bold;}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.header {
	border: 1px 1px 1px 1px;
	border-color: #99655B;
	border-style: solid;
}
.headerText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #cccccc;}
.copyright{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
/*Boxes*/
table.infoBox {
  background-color: #ffffff;
  padding: 5px;
  border-bottom: 2px solid #e1e1e1;
  border-left: 1px solid #e1e1e1; 
  border-right: 2px solid #e1e1e1; 
  border-top: 1px solid #e1e1e1;
}
td.infoBoxHeader {
  background-color: #f8f8f8;
   
  border-top: 1px solid #e1e1e1;
}
div.infoText {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  padding-top: 5px;
  color: bd2c11;
  font-weight: bold;
}
div.infoText2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333333;
}
.forForms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	/*font-weight: bold;*/	
/*	border: 1px inset; */
}
.forForms2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #B4B4B4;
	background-color: #f8f8f8;
	text-indent: 3px;
	color: #666666;
}
.box_button {
	background-color: #E8EFF7;
	border: 1px 1px 1px 1px;
	border-color: #214A84;
	border-style: solid;
	color: #373737;
	font-size: 11px;
	font-style: normal;
	margin: 4px 0px 0px 0px;
}
.footerarea_info{
height:56px;
padding:5px 0;
width:550px;
}
.info{
display:inline;
width:430px;}
.footer_text{
color:#9B9B9A;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
line-height:19px;
text-decoration:none;
margin: 0 auto;
}
.footerarea_logo{
float:right;
height:60px;
top:2px;
width:56px;
}
.exalogo{
    padding-top:30px;
}